using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class Options : MonoBehaviour
{
    private bool changed = false;


    void Start()
    {
    }
    
    void Update()
    {

    }

    public void ChangedValue() {
        changed = true;
    }

    public void LoadSettings() {

    }

    public void SaveSettings() {

    }

    public bool HaveBeenChanged() {
        return changed;
    }
}
